## rust-numeric-sort 0.1.4

=== debian/changelog ===
rust-numeric-sort (0.1.4-1) unstable; urgency=medium

  * Package numeric-sort 0.1.4 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Sun, 30 Mar 2025 17:03:51 +0200
