=== debian/control ===
Source: rust-numeric-sort
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numeric-sort]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numeric-sort
Homepage: https://github.com/dragazo/numeric-sort
X-Cargo-Crate: numeric-sort
Rules-Requires-Root: no

Package: librust-numeric-sort-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-numeric-sort+alloc-dev (= ${binary:Version}),
 librust-numeric-sort+default-dev (= ${binary:Version}),
 librust-numeric-sort-0-dev (= ${binary:Version}),
 librust-numeric-sort-0+alloc-dev (= ${binary:Version}),
 librust-numeric-sort-0+default-dev (= ${binary:Version}),
 librust-numeric-sort-0.1-dev (= ${binary:Version}),
 librust-numeric-sort-0.1+alloc-dev (= ${binary:Version}),
 librust-numeric-sort-0.1+default-dev (= ${binary:Version}),
 librust-numeric-sort-0.1.4-dev (= ${binary:Version}),
 librust-numeric-sort-0.1.4+alloc-dev (= ${binary:Version}),
 librust-numeric-sort-0.1.4+default-dev (= ${binary:Version})
Description: Zero-allocation, human-readable sorting library - Rust source code
 Source code for Debianized Rust crate "numeric-sort"
