=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numeric-sort 0.1.4 --all-targets --all-features
Features: test-name=rust-numeric-sort:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numeric-sort 0.1.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-numeric-sort-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numeric-sort 0.1.4 --all-targets
Features: test-name=librust-numeric-sort-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numeric-sort 0.1.4 --all-targets --no-default-features
Features: test-name=librust-numeric-sort-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
